AnsweredAssumed Answered

ROBOT Vulnerability

Question asked by Cole Lewis on Mar 21, 2018
Latest reply on Mar 27, 2018 by Bhushan Lokhande

I am having a problem with the ROBOT Vulnerability.  Qualys Guard is telling me that it is finding the "TLS Robot Vulnerability" .  I have disable RSA encryption, SSL 2.0 and 3.0, TLS 1.0, Changed the order of ciphers. I checked the robotattack.org page and the only patch that is viable on this computer is the java one that just says to update java past version 7. I am now running version 10. This computer is a Dell Optiplex 7040. It is not used as a server but used in a computer lab.

 

We will rescan and sometimes Qualys Guard will tell us the computer is safe and sometimes it says it is vulnerable.

 

I will be completely honest this is a little out of my league so you may have to dumb it down. 

Thanks in advance.

Outcomes